Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: b19ad2f9143448a61e7cb625cec59e05b3c0e483 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
###############################################################################
#  Copyright (c) 2007, 2009 IBM Corporation and others.
#  All rights reserved. This program and the accompanying materials
#  are made available under the terms of the Eclipse Public License v1.0
#  which accompanies this distribution, and is available at
#  http://www.eclipse.org/legal/epl-v10.html
# 
#  Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

# All these errors are bound to 5 args: 0-msg, 1-root, 2-name, 3-line, 4-column
XMLParser_Error_At_Line=Error at line {3}{1}: {0}
XMLParser_Error_At_Line_Column=Error at line {3}, column {4}{1}: {0}
XMLParser_Error_At_Name_Line=Error in {2} at line {3}: {0}
XMLParser_Error_At_Name_Line_Column=Error in {2} at line {3}, column {4}: {0}

XMLParser_No_SAX_Parser=Unable to acquire a SAX parser service.
XMLParser_Missing_Required_Attribute=Missing required attribute in "{0}": {1}
XMLParser_Illegal_Value_For_Attribute=Illegal value for attribute "{0}" of element "{1}": {2}
XMLParser_Duplicate_Element=Duplicate singleton element in element "{0}": <{1}{2}>

io_failedRead=Unable to read repository at {0}
io_IncompatibleVersion=\
Metadata repository has incompatible version {0}; expected {1}
io_parseError=\
Error parsing composite repository

Back to the top